Bug 814517 - [abrt] orage-4.8.3-1.fc16: _int_realloc: Process /usr/bin/orage was killed by signal 11 (SIGSEGV)
[abrt] orage-4.8.3-1.fc16: _int_realloc: Process /usr/bin/orage was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: orage (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:0e34e3cbc3c35d201b6853f2fa6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-20 00:09 EDT by Randall "Randy" Berry
Modified: 2013-02-13 20:42 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 20:42:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (5.30 KB, text/plain)
2012-04-20 00:09 EDT, Randall "Randy" Berry
no flags Details
File: maps (17.95 KB, text/plain)
2012-04-20 00:09 EDT, Randall "Randy" Berry
no flags Details
File: backtrace (20.67 KB, text/plain)
2012-04-20 00:09 EDT, Randall "Randy" Berry
no flags Details

  None (edit)
Description Randall "Randy" Berry 2012-04-20 00:09:46 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        orage
crash_function: _int_realloc
executable:     /usr/bin/orage
kernel:         3.3.2-1.fc16.i686.PAE
pid:            8515
pwd:            /home/rberry
reason:         Process /usr/bin/orage was killed by signal 11 (SIGSEGV)
time:           Fri 20 Apr 2012 12:02:01 AM EDT
uid:            1000
username:       rberry

backtrace:      Text file, 21171 bytes
dso_list:       Text file, 5428 bytes
maps:           Text file, 18385 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:SSH_AGENT_PID=1385
:HOSTNAME=krickitz.merlinfund.lan
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/keyring-3KpR7i/gpg:0:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=a260b102579515720c503e360000002e-1334808666.536961-1002876422
:GNOME_KEYRING_CONTROL=/tmp/keyring-3KpR7i
:IMSETTINGS_MODULE=none
:USER=rberry
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/keyring-3KpR7i/ssh
:USERNAME=rberry
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/rberry
:DESKTOP_SESSION=xfce
:PATH=/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/rberry/.local/bin:/home/rberry/bin
:QT_IM_MODULE=xim
:PWD=/home/rberry
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=1243
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/rberry
:LOGNAME=rberry
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-7ETVBxDCOz,guid=d8944744209bcd62e45cd9d90000003e
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/rberry
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-rberry-i1g0hk/database
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1417,unix/unix:/tmp/.ICE-unix/1417
:DISPLAY=:0.0
:DESKTOP_STARTUP_ID=xfce4-panel/orage/1432-6-krickitz.merlinfund.lan_TIME85849302

smolt_data:
:
:
:General
:=================================
:UUID: ae963d64-02bb-4ca2-9e81-e05a25c4027e
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 5851.91
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Celeron(R) CPU 2.93GHz
:CPU Stepping: 1
:CPU Family: 15
:CPU Model Num: 4
:Number of CPUs: 1
:CPU Speed: 2933
:System Memory: 1240
:System Swap: 2495
:Vendor: EMACHINES
:System: T3406 
:Form factor: Unknown
:Kernel: 3.3.2-1.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:4176:4219:16451) pci, e100, ETHERNET, 82562EZ 10/100 Ethernet Controller
:(32902:9590:0:0) pci, None, BASE, 82865G/PE/P Processor to I/O Memory Interface
:(32902:9586:4219:16451) pci, i915, VIDEO, 82865G Integrated Graphics Controller
:(32902:9425:4219:16451) pci, ata_piix, STORAGE, 82801EB (ICH5) SATA Controller
:(32902:9435:4219:16451) pci, ata_piix, STORAGE, 82801EB/ER (ICH5/ICH5R) IDE Controller
:(32902:9424:0:0) pci, None, PCI/ISA, 82801EB/ER (ICH5/ICH5R) LPC Interface Bridge
:(32902:9429:4219:16451) pci, snd_intel8x0, MULTIMEDIA_AUDIO, 82801EB/ER (ICH5/ICH5R) AC'97 Audio Controller
:(32902:9427:4219:16451) pci, i801_smbus, SERIAL, 82801EB/ER (ICH5/ICH5R) SMBus Controller
:(32902:9294:0:0) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:9428:4219:16451) pci, uhci_hcd, USB, 82801EB/ER (ICH5/ICH5R) USB UHCI Controller #2
:(32902:9426:4219:16451) pci, uhci_hcd, USB, 82801EB/ER (ICH5/ICH5R) USB UHCI Controller #1
:(32902:9584:32902:9584) pci, agpgart-intel, HOST/PCI, 82865G/PE/P DRAM Controller/Host-Hub Interface
:(32902:9431:4219:16451) pci, uhci_hcd, USB, 82801EB/ER (ICH5/ICH5R) USB UHCI Controller #3
:(32902:9438:4219:16451) pci, uhci_hcd, USB, 82801EB/ER (ICH5/ICH5R) USB UHCI Controller #4
:(32902:9437:4219:16451) pci, ehci_hcd, USB, 82801EB/ER (ICH5/ICH5R) USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_krickitz-lv_root / ext4 4096 4096 13081819 10460514 9805154 3276800 2943824 2943824
:/dev/sda2 /boot ext4 1024 1024 508745 411968 386368 128016 127787 127787
:/dev/mapper/vg_krickitz-lv_home /home ext4 4096 4096 108098272 103889045 98478229 27058176 27027976 27027976
:

var_log_messages:
:Apr 18 19:10:46 krickitz kernel: [    4.387494] Initializing USB Mass Storage driver...
:Apr 18 19:10:46 krickitz kernel: [    4.390615] scsi4 : usb-storage 5-1:1.0
:Apr 18 19:10:46 krickitz kernel: [    4.391643] usbcore: registered new interface driver usb-storage
:Apr 18 19:10:46 krickitz kernel: [    4.391649] USB Mass Storage support registered.
:Apr 19 00:11:12 krickitz gnome-keyring-daemon[1243]: file gkm-gnome2-storage.c: line 1350 (gkm_gnome2_storage_token_flags): should not be reached
:Apr 20 00:02:01 krickitz kernel: [85916.287634] orage[8515]: segfault at c ip 44ce5299 sp bfcb87f0 error 4 in libc-2.14.90.so[44c6e000+1a7000]
:Apr 20 00:02:01 krickitz abrt[8547]: Saved core dump of pid 8515 (/usr/bin/orage) to /var/spool/abrt/ccpp-2012-04-20-00:02:01-8515 (12046336 bytes)

xsession_errors:
:/usr/share/orage/sounds/Phone.wav:
:/usr/share/orage/sounds/Phone.wav:
:/usr/share/orage/sounds/Phone.wav:
Comment 1 Randall "Randy" Berry 2012-04-20 00:09:50 EDT
Created attachment 578856 [details]
File: dso_list
Comment 2 Randall "Randy" Berry 2012-04-20 00:09:51 EDT
Created attachment 578857 [details]
File: maps
Comment 3 Randall "Randy" Berry 2012-04-20 00:09:53 EDT
Created attachment 578858 [details]
File: backtrace
Comment 4 Kevin Fenzi 2012-04-20 09:20:12 EDT
What were you doing when this happened?

Can you duplicate it?
Comment 5 Fedora End Of Life 2013-01-16 18:19:19 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 20:42:44 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.